@font-face {font-family: 'Roboto'; src: url('../fonts/Roboto-Light.ttf') format('truetype'); font-weight: 300; }
@font-face {font-family: 'Roboto'; src: url('../fonts/Roboto-Regular.ttf') format('truetype'); font-weight: 400; }
@font-face {font-family: 'Roboto Slab'; src: url('../fonts/RobotoSlab-Regular.ttf') format('truetype'); font-weight: 400; }
@font-face {font-family: 'Roboto Slab'; src: url('../fonts/RobotoSlab-Light.ttf') format('truetype'); font-weight: 300; }
@font-face {font-family: 'Roboto Slab'; src: url('../fonts/RobotoSlab-Bold.ttf') format('truetype'); font-weight: 700; }

.grau { color: 616968; }
.gruen { color: #22af52; }

html, body { height: 100%; min-height: 100%; }

img { display: block; max-width: 100%; height: auto; }

.roboto-regular { font-family: 'Roboto'; font-weight: 400; }
.roboto-light { font-family: 'Roboto'; font-weight: 300; }
.robotoSlab-light { font-family: 'Roboto Slab'; font-weight: 300; }
.robotoSlab-regular { font-family: 'Roboto Slab'; font-weight: 400; }
.robotoSlab-bold { font-family: 'Roboto Slab'; font-weight: 700; }

b, strong { font-weight: 700; }
h1,h2,h3,h4,h5,h6 { color: #22af52; }
h1,h2 { text-transform: uppercase; }
h1 { font-family: 'Roboto'; font-weight: 300; }
a { color: inherit; }
nav a,
.mod_onepage_navigation a { text-decoration: none; }

body { font-family: 'Roboto Slab', serif; font-size: 100.01%; font-weight: 400; line-height: 1.6; color: #616968; background-image: url('../bilder/webhintergund.jpg'); background-repeat: repeat-y; background-size: cover; background-color: lightgray; background-attachment: fixed; }

#wrapper { position: relative; width: 100%; max-width: 1600px; margin: 0 auto; background-color: #fff; min-height: 100%; }

#header { position: fixed; width: inherit; max-width: inherit; background: rgba(255,255,255,0.97); z-index: 5; }

#navButton { float: right; margin: 1em 1em 0 0; background-image: url(../grafiken/mobilmenu.png); background-repeat: no-repeat; background-size: contain; display: none; z-index: 10; }
#navButton a { color: rgba(0,0,0,0); }

#kopfoben { padding: 1em; }
#kopfoben>div { float: left; text-transform: uppercase; color: #22af52; }
#kopfoben>div:last-child { float: right; }
#sprachwechsler { display: none;}
#sprachwechsler li.lang-en { background-image: url(../grafiken/gb.png); background-repeat: no-repeat; }
#sprachwechsler li.lang-de { background-image: url(../grafiken/de.png); background-repeat: no-repeat; }
#sprachwechsler li { color: rgba(0,0,0,0); }
#logo { clear: both; padding: 2em 0; }
#logo img { margin: 0 auto; width: 25%; }
#nebenmenu li,
.mod_changelanguage li { display: inline-block; }
#nebenmenu li::after { content: " | "; }
#nebenmenu li:last-child::after { content: ""; }
#tuev { float: right; margin-right: 1em; margin-bottom: 1em; margin-top: -3em; width: 4%; }
/*
#header .mod_onepage_navigation { clear: both; }
#header .mod_onepage_navigation ul { display: flex; flex-wrap: wrap; margin-bottom: 0; }
#header .mod_onepage_navigation li { width: 33.033333333%; text-align: center; margin: 0 0.15%; color: #616968; background-color: #d9e8d4; padding: 0.4em; box-sizing: border-box; margin-bottom: 0.3%; text-transform: uppercase; font-family: 'Roboto'; font-weight: 300; }
#header .mod_onepage_navigation.obermenu li { background-color: #d9dddd; }
#header .mod_onepage_navigation li.active a { color: red; }
*/
#header .hmenu { clear: both; }
#header .hmenu ul { display: flex; flex-wrap: wrap; margin-bottom: 0; }
#header .hmenu li { width: 33.033333333%; text-align: center; margin: 0 0.15%; color: #616968; background-color: #d9e8d4; padding: 0.4em; box-sizing: border-box; margin-bottom: 0.3%; text-transform: uppercase; font-family: 'Roboto'; font-weight: 300; transition: 600ms; }
#header .hmenu.obermenu li { background-color: #d9dddd; }
#header .hmenu li.active a,
#header .hmenu li.active strong { color: #22af52; }
#header .hmenu strong { font-weight: 300; }
#header .obermenu li.active,
#header .obermenu li:hover { color: #fff; background-color: #22af52; transition: 600ms; }
#header .obermenu li.active strong { color: #fff; }
#header .untermenu { display: none; }
.page-2 #header .untermenu { display: block; }

#container { #padding-top: 5em; padding-bottom: 4em; }

#main { font-weight: 300; }
#main ul { margin-left: 0.5em; }
#main li { list-style:none; text-indent:-.5em; /* helps make it look more like it's a bullet. */ }
#main li:before { content: '\b7\a0'; /* \b7 is a middot, \a0 is a space */ }
#main>.inside>.mod_article>.ce_text,
#main>.inside>.mod_article>.mod_newslist,
#main>.inside>.mod_article>.mod_newsreader,
#main>.inside>.mod_article>.ce_headline { padding: 2em 15% 2em 30%; }

.abstand { height: 0; }


.mod_newslist h3 { color: inherit; font-weight: 300; }
.mod_newslist h3 a { text-decoration: none; }
.mod_newslist .more a, 
.mod_newsreader .back a { color: #22af52; text-decoration: none; }

#footer { #position: absolute; width: 100%; #bottom: 1em; padding-bottom: 4em; text-align: center; font-weight: 300; }

.page-2 .mod_newslist,
.verlauf { background-image: linear-gradient(to right, #fff, #eee); margin: 0.5em 0; }
.page-2 .mod_newslist h3.stellen { margin-top: 0; font-weight: 400; }
.page-2 .mod_newslist span.suchen { color: #22af52; font-weight: 400; font-size: 1.3em; text-transform: uppercase; }
.page-2 .mod_newslist.stellen .layout_latest { margin-bottom: 2em; }
.page-2 .mod_newslist.stellen .layout_latest:last-child { margin-bottom: 0; }

#maps { position: relative; padding-bottom: 40%; height: 0; overflow: hidden; }
#maps iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-width: 800px) {
	body { font-size: 2vw; }
	#navButton { display: block; }
	#nebenmenu,
	#header .obermenu,
	#header .untermenu { display: none; }
}

@media only screen and (max-width: 50px) {
	body { font-size: 3vw; }
}